Advertencia de VBA 7.1 en Downgrade

Creada por Gerardo Salinas, Modificado el Thu, 11 Apr 2024 a las 03:36 PM por Gerardo Salinas

En ocasiones se busca hacer uso de una version anterior de SOLIDWORKS (Mencionando de 2017, 2018, 2019), esto con el motivo de abrir archivos hechos en esas versiones, pero al momento de instalar nos arroja la siguiente advertencia:




Para solucionar este error deberemos de dar clic en CONTINUAR CON LA INSTALACION 




Después nos arrojara un error interno, el cual debemos de dar clic en ACEPTAR



Al aceptarlo nos mandará a la sección de errores de instalación en donde daremos clic en REANUDAR.



Esto se repetirá nuevamente porque las instalaciones que va a querer realizar ya las tenemos instaladas (En caso de estar haciendo downgrade).

Se debe de seguir el mismo proceso, dar clic en CONTINUAR CON LA INSTALACIÓN, dar clic en ACEPTAR y finalizar dando clic en REANUDAR.


Los 3 elementos que nos marcaran dichos errores son:


VBA 7.1 (INSTALACIÓN)

VBA 7.1 (ENGLISH)

VBA 7.1 (KB 2783832) (INSTALACIÓN)



¿Le fue útil este artículo?

¡Qué bueno!

Gracias por sus comentarios

¡Sentimos mucho no haber sido de ayuda!

Gracias por sus comentarios

¡Díganos cómo podemos mejorar este artículo!

Seleccione al menos una de las razones
La verificación de CAPTCHA es obligatoria.

Comentarios enviados

Agradecemos su iniciativa, e intentaremos corregir el artículo